﻿BODY {	
	background-color: #dddddd;
	font-family: Verdana;
	font-size: xx-small;
	padding: 5px;
	MARGIN: 0px;
	
}
.header_pesquisa
{
	color: #FFFFFF;
}
a.header_pesquisa
{
	font-size: xx-small;
      text-decoration: none !important;
	color: #FFFFFF;
}
a.header_pesquisa:hover
{
	color:#FFFFFF !important;
        text-decoration: underline !important;
}
.caixa_pesquisa
{

	border: none;
	font-size: xx-small;
	color:#00000;	
}
.titulo_pagina {

	font-size: small;
	font-weight: bold;
	font-style: normal;
	color: #006000;
	text-align: center;
}
.titulo_texto {

	font-size: xx-small;
	font-weight: bold;
	font-style: normal;
	color: #000000;
}
.texto {

	font-size: xx-small;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	text-align: justify;
}
.texto_link {

	font-size: xx-small;
	font-weight: normal;
	font-style: normal;
	color: #006000;
	text-decoration: underline;
}
.titulo_sub {

	font-size: xx-small;
	font-weight: normal;
	font-style: italic;
	color: #000000;
}
a {

	font-size: xx-small;
	color: #0000ff;
	text-decoration: underline;
}
TABLE {
	font-size: xx-small;

}
TR {
	font-size: xx-small;

}
TD {
	font-size: xx-small;

}
LI {
	font-size: xx-small;

}
P {
	FONT-SIZE: inherit;

}
TEXTAREA {
	font-size: xx-small;

}
A:active {
	font-size: xx-small;
	COLOR: #0000ff;

}
.wpsLink:active {
	font-size: xx-small;
	COLOR: #a64d21;

}
A:visited {
	font-size: xx-small;
	COLOR: #0000ff;

}
.wpsLink:visited {
	font-size: xx-small;
	COLOR: #665142;

}
A:hover {
	font-size: xx-small;
	COLOR: #0066ff;

}
.wpsLink:hover {
	font-size: xx-small;
	COLOR: #d94800;

}

UL {

}
.wpsToolBarLink:visited {
	FONT-SIZE: xx-small;
	COLOR: #336633;

	TEXT-DECORATION: none;
}
.wpsToolBarLink:hover {
	FONT-SIZE: xx-small;
	COLOR: #336633;

	TEXT-DECORATION: none;
}
.wpsLinkBarLink:visited {
	font-size: xx-small;
	COLOR: #3c2921;

	TEXT-DECORATION: underline;
}
.wpsLinkBarLink:hover {
	font-size: xx-small;
	COLOR: #3c2921;

	TEXT-DECORATION: underline;
}
.wpsPlaceBar {
	font-size: xx-small;
	COLOR: #ffffff;
	BORDER-BOTTOM: #ffffff 1px solid;
	BACKGROUND-REPEAT: no-repeat;

	BACKGROUND-COLOR: #336633;
}
.wpsPlaceBarLink:visited {
	font-size: xx-small;
	COLOR: #87766f;

	TEXT-DECORATION: none;
}
.wpsPlaceBarLink:hover {
	font-size: xx-small;
	COLOR: #87766f;

	TEXT-DECORATION: none;
}
.wpsPlaceBar3dShadow {
	BORDER-RIGHT: #8c604c 1px solid;
	BORDER-LEFT: #8c604c 0px;
	BACKGROUND-COLOR: #336633;
	TEXT-DECORATION: none;
}
.wpsSelectedPlace {
	BORDER-RIGHT: #ffffff 1px solid;
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	font-size: xx-small;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	BORDER-LEFT: #8c604c 0px;
	COLOR: #333333;
	PADDING-TOP: 2px;

	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
}
.wpsSelectedPlace:visited {
	BORDER-RIGHT: #ffffff 1px solid;
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	font-size: xx-small;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	BORDER-LEFT: #8c604c 0px;
	COLOR: #333333;
	PADDING-TOP: 2px;

	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
}
.wpsSelectedPlace:hover {
	BORDER-RIGHT: #ffffff 1px solid;
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	font-size: xx-small;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	BORDER-LEFT: #8c604c 0px;
	COLOR: #333333;
	PADDING-TOP: 2px;

	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
}
.wpsSelectedPlace:active {
	BORDER-RIGHT: #ffffff 1px solid;
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	font-size: xx-small;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	BORDER-LEFT: #8c604c 0px;
	COLOR: #333333;
	PADDING-TOP: 2px;

	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
}
.wpsSelectedPlaceLink {
	font-size: xx-small;
	COLOR: #333333;

	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
}
.wpsSelectedPlaceLink:visited {
	font-size: xx-small;
	COLOR: #333333;

	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
}
.wpsSelectedPlaceLink:hover {
	font-size: xx-small;
	COLOR: #333333;

	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
}
.wpsSelectedPlaceLink:active {
	font-size: xx-small;
	COLOR: #333333;

	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
}
.wpsUnSelectedPlace:visited {
	BORDER-RIGHT: #8c604c 1px solid;
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	font-size: xx-small;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	BORDER-LEFT: #8c604c 0px;
	COLOR: #ffffff;
	PADDING-TOP: 2px;

	BACKGROUND-COLOR: #336633;
	TEXT-DECORATION: none;
}
.wpsUnSelectedPlace:hover {
	BORDER-RIGHT: #8c604c 1px solid;
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	font-size: xx-small;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	BORDER-LEFT: #8c604c 0px;
	COLOR: #ffffff;
	PADDING-TOP: 2px;

	BACKGROUND-COLOR: #336633;
	TEXT-DECORATION: none;
}
.wpsUnSelectedPlace:active {
	BORDER-RIGHT: #8c604c 1px solid;
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	font-size: xx-small;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	BORDER-LEFT: #8c604c 0px;
	COLOR: #ffffff;
	PADDING-TOP: 2px;

	BACKGROUND-COLOR: #336633;
	TEXT-DECORATION: none;
}
.wpsUnSelectedPlaceLink:visited {
	font-size: xx-small;
	COLOR: #ffffff;

	BACKGROUND-COLOR: #336633;
	TEXT-DECORATION: none;
}
.wpsUnSelectedPlaceLink:hover {
	font-size: xx-small;
	COLOR: #ffffff;

	BACKGROUND-COLOR: #336633;
	TEXT-DECORATION: none;
}
.wpsUnSelectedPlaceLink:active {
	font-size: xx-small;
	COLOR: #ffffff;

	BACKGROUND-COLOR: #336633;
	TEXT-DECORATION: none;
}
.wpsPageBarLink:visited {
	font-size: xx-small;

	TEXT-DECORATION: none;
}
.wpsPageBarLink:hover {
	font-size: xx-small;

	TEXT-DECORATION: none;
}
.wpsSelectedPage:visited {
	BORDER-RIGHT: #ffffff 1px solid;
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	font-size: xx-small;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	BORDER-LEFT: #ffffff 0px;
	COLOR: #333333;
	PADDING-TOP: 2px;

	BACKGROUND-COLOR: #336633;
	TEXT-DECORATION: none;
}
.wpsSelectedPage:hover {
	BORDER-RIGHT: #ffffff 1px solid;
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	font-size: xx-small;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	BORDER-LEFT: #ffffff 0px;
	COLOR: #333333;
	PADDING-TOP: 2px;

	BACKGROUND-COLOR: #336633;
	TEXT-DECORATION: none;
}
.wpsSelectedPage:active {
	BORDER-RIGHT: #ffffff 1px solid;
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	font-size: xx-small;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	BORDER-LEFT: #ffffff 0px;
	COLOR: #333333;
	PADDING-TOP: 2px;

	BACKGROUND-COLOR: #336633;
	TEXT-DECORATION: none;
}
.wpsSelectedPageLink:visited {
	font-size: xx-small;
	COLOR: #333333;

	BACKGROUND-COLOR: #e5eff7;
	TEXT-DECORATION: none;
}
.wpsSelectedPageLink:hover {
	font-size: xx-small;
	COLOR: #333333;

	BACKGROUND-COLOR: #e5eff7;
	TEXT-DECORATION: none;
}
.wpsSelectedPageLink:active {
	font-size: xx-small;
	COLOR: #333333;

	BACKGROUND-COLOR: #e5eff7;
	TEXT-DECORATION: none;
}
.wpsUnSelectedPage:visited {
	BORDER-RIGHT: #ffffff 1px solid;
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	font-size: xx-small;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	BORDER-LEFT: #ffffff 0px;
	COLOR: #4d4348;
	PADDING-TOP: 2px;

	BACKGROUND-COLOR: #c3cdd9;
	TEXT-DECORATION: none;
}
.wpsUnSelectedPage:hover {
	BORDER-RIGHT: #ffffff 1px solid;
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	font-size: xx-small;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	BORDER-LEFT: #ffffff 0px;
	COLOR: #4d4348;
	PADDING-TOP: 2px;

	BACKGROUND-COLOR: #c3cdd9;
	TEXT-DECORATION: none;
}
.wpsUnSelectedPage:active {
	BORDER-RIGHT: #ffffff 1px solid;
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	FONT-SIZE: xx-small;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	BORDER-LEFT: #ffffff 0px;
	COLOR: #4d4348;
	PADDING-TOP: 2px;

	BACKGROUND-COLOR: #c3cdd9;
	TEXT-DECORATION: none;
}
.wpsUnSelectedPageLink:visited {
	font-size: xx-small;
	COLOR: #4d4348;

	BACKGROUND-COLOR: #c3cdd9;
	TEXT-DECORATION: none;
}
.wpsUnSelectedPageLink:hover {
	font-size: xx-small;
	COLOR: #4d4348;

	BACKGROUND-COLOR: #c3cdd9;
	TEXT-DECORATION: none;
}
.wpsUnSelectedPageLink:active {
	font-size: xx-small;
	COLOR: #4d4348;

	BACKGROUND-COLOR: #c3cdd9;
	TEXT-DECORATION: none;
}
.wpsNavSelectedBranch:visited {
	FONT-SIZE: xx-small;
	COLOR: #8c604c;

	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
}
.wpsNavSelectedBranch:hover {
	FONT-SIZE: xx-small;
	COLOR: #8c604c;

	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
}
.wpsNavSelectedBranch:active {
	FONT-SIZE: xx-small;
	COLOR: #8c604c;

	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
}
.wpsNavSelectedNode:visited {
	FONT-SIZE: xx-small;
	COLOR: #336633;

	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
}
.wpsNavSelectedNode:hover {
	font-size: xx-small;
	COLOR: #336633;

	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
}
.wpsNavSelectedNode:active {
	font-size: xx-small;
	COLOR: #336633;

	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
}
.wpsNavUnSelectedNode {
	font-size: xx-small;
	COLOR: #ffffff;

	BACKGROUND-COLOR: #336633;
	TEXT-DECORATION: none;
}
.wpsNavUnSelectedNode:visited {
	font-size: xx-small;
	COLOR: #ffffff;

	BACKGROUND-COLOR: #336633;
	TEXT-DECORATION: none;
}
.wpsNavUnSelectedNode:hover {
	font-size: xx-small;
	COLOR: #e0ffff;

	TEXT-DECORATION: none;
}
.wpsNavUnSelectedNode:active {
	font-size: xx-small;
	COLOR: #e0ffff;

	TEXT-DECORATION: none;
}
.wpsNavUnSelectableNode:visited {
	font-size: xx-small;
	COLOR: #33cc66;

	BACKGROUND-COLOR: #e0ffff;
	TEXT-DECORATION: none;
}
.wpsNavUnSelectableNode:hover {
	font-size: xx-small;
	COLOR: #33cc66;

	BACKGROUND-COLOR: #e0ffff;
	TEXT-DECORATION: none;
}
.wpsNavUnSelectableNode:active {
	font-size: xx-small;
	COLOR: #33cc66;

	BACKGROUND-COLOR: #e0ffff;
	TEXT-DECORATION: none;
}
.wpsNavLevel1 {
	FONT-WEIGHT: bold;
	font-size: xx-small;

}
.wpsNavExpandCollapseIcon {
	WIDTH: 14px;
	HEIGHT: 14px;
}
.wpsInstructionText EM {
	FONT-WEIGHT: bold;
	COLOR: #d84300;
	FONT-STYLE: normal;
}
.wpsTableRow TD {
	BORDER-RIGHT: #aaaaaa 0px solid;
	PADDING-RIGHT: 3px;
	BORDER-TOP: #aaaaaa 1px solid;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #aaaaaa 0px solid;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #aaaaaa 0px solid;
}
.wpsTableNrmRow TD {
	BORDER-RIGHT: #aaaaaa 0px solid;
	PADDING-RIGHT: 3px;
	BORDER-TOP: #aaaaaa 1px solid;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #aaaaaa 0px solid;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #aaaaaa 0px solid;
}
.wpsTableShdRow TD {
	BORDER-RIGHT: #aaaaaa 0px solid;
	PADDING-RIGHT: 3px;
	BORDER-TOP: #aaaaaa 1px solid;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #aaaaaa 0px solid;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #aaaaaa 0px solid;
}
.wpsTableHeadLink:visited {
	FONT-WEIGHT: bold;
	font-size: xx-small;
	COLOR: #989898;

}
.wpsTableHeadLink:hover {
	FONT-WEIGHT: bold;
	font-size: xx-small;
	COLOR: #989898;

}
.wpsRequiredLabelText STRONG {
	font-size: xx-small;
	COLOR: #ff0000;

}
.wpsPortletTabLink:hover {
	COLOR: #333333;
}
.wpsPortletTabLink:visited {
	COLOR: #333333;
}
.wpsPortletTabLink:active {
	COLOR: #333333;
}
.wpsPortletSelectedTabLink:hover {
	COLOR: #ffffff;
}
.wpsPortletSelectedTabLink:visited {
	COLOR: #ffffff;
}
.wpsPortletSelectedTabLink:active {
	COLOR: #ffffff;
}
.wpsPortletToolbarLink:hover {
	COLOR: #333333;
}
.wpsPortletToolbarLink:visited {
	COLOR: #333333;
}
.wpsPortletToolbarLink:active {
	COLOR: #333333;
}
.wpsBreadcrumbTrailLink:hover {
	FONT-WEIGHT: bold;
	font-size: xx-small;
	COLOR: #a64d21;

	TEXT?DECORATION: underline;
}
.wpsBreadcrumbTrailLink:visited {
	FONT-WEIGHT: bold;
	font-size: xx-small;
	COLOR: #a64d21;

	TEXT-DECORATION: underline;
}
.wpsBreadcrumbTrailLink:active {
	FONT-WEIGHT: bold;
	font-size: xx-small;
	COLOR: #a64d21;

	TEXT-DECORATION: underline;
}
.titulo_texto_verde {

	font-size: xx-small;
	font-weight: bold;
	font-style: normal;
	color: #006000;
}
.newStyle1 {

}
.texto_verde {

	font-size: xx-small;
	font-weight: normal;
	font-style: normal;
	color: #006000;
	text-align: justify;
}
.titulo_texto_vermelho {

	font-size: xx-small;
	font-weight: bold;
	font-style: normal;
	color: #FF0000;
}
.style1 {
	border: 1px solid #FFFFFF;
}
.style3 {
	border: 1px solid #336633;
}
.style4 {
	FONT-WEIGHT: bold;
	font-size: xx-small;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.style5 {
	text-decoration: none;
}
.style6 {
	margin-left: 9px;
}
.style8 {
	margin-left: 18px;
}
.style9 {
	font-size: xx-small;
}
.style10 {
	font-size: xx-small;
}
a {
	color: #333333;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #999999;
	text-decoration: none;
}

.wpsNavLevel0 {
	color: #333333;
}
.wpsSelectedPlaceLink2 B {
	font-size: xx-small;
	COLOR: #333333;
}
.wpsPlaceBar_dgvF {
	BACKGROUND-COLOR: #ffffff;
	border-top : 2px solid #999999;
	border-bottom : 2px solid #999999;
	color: #333333;
	font-size: xx-small;
}
.wpsPlaceBar_dgvF TD {
	font-size: xx-small;
}
.wpsNavUnSelectedNode, .wpsNavUnSelectedNode:active, .wpsNavUnSelectedNode:visited {
	font-size: xx-small;
	COLOR: #336633;
	BACKGROUND-COLOR: #ffffff;
}
.wpsNavUnSelectedNode:hover {
	COLOR: #999999;
}
.wpsNavUnSelectedNode2 {
	font-size: xx-small;
	COLOR: #ffffff;

	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
}
A.wpsNavUnSelectedNode .wpsNavLevel1 {
	margin-bottom: 15px;
}
.style61 {
	margin-left: 2px;
}
.style6 IMG {
	margin-right: 2px;
}
.back {
	background-color: #ffffff;
}
.menuNav {
	border-top : 2px solid #336633;
	border-bottom : 2px solid #336633;
}
.wpsPlaceBar_dgvH {
	border-top : 2px solid #336633;
	border-bottom : 2px solid #336633;
}
.menuLeft {
	border-top : 1px solid #cccccc;
	border-bottom : 1px solid #cccccc;
}

.backMenu {
	background-color: #efefef;
}

.lineSep {
	background-color: #dddddd;
}
.titdestaques, .titdestaques:active, .titdestaques:visited {
	font-size: xx-small;
	COLOR: #336633;
	font-weight : bold;
	text-decoration: none;
}
.texdestaques, .texdestaques:active, .texdestaques:visited {
	font-size: xx-small;
	COLOR: #333333;
	text-decoration: none;
}
.titdestaques:hover, .texdestaques:hover {
	font-size: xx-small;
	COLOR: #999999;
}
.text_header_dark_bold {
	font-weight : bold;
	text-decoration: none;
}
.text_header_dark {
	font-weight : normal;
	text-decoration: none;
}
.text_default_dark {
	font-size: xx-small;
	COLOR: #333333;
}
.text_default_dark_bold, .text_default_dark_bold A:active, .text_default_dark_bold A:visited {
	font-size: xx-small;
	COLOR: #666666;
}
.PageBG {
	background-color: #FFFFFF;
}
.principalmenu a {
	font-size: xx-small;
	COLOR: #336633;
	BACKGROUND-COLOR: #ffffff;
	/*background: url(/img/bullet_verde_destaque.jpg) no-repeat 5px 5px;*/
	margin-bottom: 15px;
	padding-left: 15px;
	FONT-WEIGHT: bold;
	text-decoration: none;
	background-color: white;
}
.principalmenu {
	/*background-color: white;*/
	BACKGROUND-COLOR: green;
}
.principalmenu a:hover {
	font-size: xx-small;
	COLOR: #999999;
	BACKGROUND-COLOR: #ffffff;
	/*background: url(/img/bullet_verde_destaque.jpg) no-repeat 5px 5px;*/
	margin-bottom: 15px;
	padding-left: 15px;
	FONT-WEIGHT: bold;
	text-decoration: none;
	background-color: white;
}
.filhosmenu a {
	font-size: xx-small;
	COLOR: #336633;
	BACKGROUND-COLOR: white;
	margin-bottom: 15px;
	padding-left: 15px;
	text-decoration: none;
}
.filhosmenu {
	font-size: xx-small;
	COLOR: #999999;
	BACKGROUND-COLOR: white;
	margin-bottom: 15px;
	padding-left: 15px;
}
.filhosmenu a:hover {
	font-size: xx-small;
	COLOR: #999999;
	BACKGROUND-COLOR: white;
	margin-bottom: 15px;
	padding-left: 15px;
}?.tablemenu {
	width : 100%;
	height: 400px;
	background-color: #efefef;
}
.Bodyid1siteid94 {

}
.segcontent {
	margin-top: 5px;
}
.primcontent {
	margin-top: 5px;
}
.topcorfundo {
	background-color: #339933;
}
.titlenews {
	font-size: xx-small;
	COLOR: #336633;
	font-weight : bold;
	text-decoration: none;
}
.texnews, .texnews:active, .texnews:visited {
	font-size: xx-small;
	COLOR: #333333;
	text-decoration: none;
}
.titledestaque {
	font-weight : bold;
	font-size: x-small;

}
.titledestaqueBRANCO {
	font-weight : bold;
	font-size: x-small;

	color: rgb(255, 255, 255);
}
.titledestaque2 {
	font-weight : bold;
	font-size: x-small;
	color= #336633;

}
.greendivision {
	color= #336633;
}
.text_default_dark {
	font-size: xx-small;
	COLOR: #333333;
}
.text_default_white {
	font-size: xx-small;
	color: rgb(255, 255, 255);
}
.text_default_dark_bold {
	font-weight : bold;
	text-decoration: none;
}
.topvermaislink a:visited {
	font-size: xx-small;
	color: #666666;

}
.topvermaislink a:hover {
	font-size: xx-small;
	color: #999999;

	text-decoration: none;
}
.topvermaislink a {
	font-size: xx-small;
	color: #333333;

}
.topvermaislink2 a {
	font-size: xx-small;
	color: rgb(255, 255, 255);

}
.topvermaislink2 a:visited {
	font-size: xx-small;
	color: rgb(255, 255, 255);

}
.topvermaislink2 a:hover {
	font-size: xx-small;
	color: rgb(255, 255, 255);

	text-decoration: none;
}
.toplink a:visited {
	font-size: x-small;
	color: #666666;

}
.toplink a:hover {
	font-size: x-small;
	color: #999999;

}
.toplink a {
	font-size: x-small;
	color: #333333;

}
.footer {
	BACKGROUND-COLOR: #ffffff;
	border-top : 2px solid #999999;
	border-bottom : 2px solid #999999;
	color: #333333;
	font-size: xx-small;
}
.footer TD {
	font-size: xx-small;
}
.DGVMenuTopo {
	border-top : 2px solid #336633;
	border-bottom : 2px solid #336633;
}
.DGVMenuTopoTitulo B {
	font-size: xx-small;
	COLOR: #333333;
	margin-left: 9px;
	TEXT-DECORATION: none;
}
.DGVMenuTopoFilhos, .DGVMenuTopoFilhos:active, .DGVMenuTopoFilhos:visited {
	font-size: xx-small;
	COLOR: #336633;
	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
}
.DGVMenuTopoFilhos:hover {
	COLOR: #999999;
}
.link1 {
	font-size: xx-small;
	font-weight: bold;
	color: rgb(102, 102, 102);
	text-decoration: none;
}
a.link1:link {
	font-size: xx-small;
	font-weight: bold;
	color: rgb(102, 102, 102);
	text-decoration: none;
}
a.link1:hover {
	font-size: xx-small;
	font-weight: bold;
	color: rgb(102, 102, 102);
	text-decoration: none;
}
.titpag1 {
	font-size: xx-small;
	font-weight: bold;
	color: rgb(51, 51, 51);
	text-decoration: none;
}
.search_background {
	background-color: #73af48;
}
.search_underline {
	border-bottom: 1px solid #73af48;
}
.dgv_content a, .dgv_content a:hover, .dgv_content a:visited {
	color: blue !important;
}